> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everflow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Traffic Source

> Delete an existing traffic source.




## OpenAPI

````yaml openapi/traffic-sources.yaml delete /networks/trafficsource/{trafficSourceId}
openapi: 3.0.3
info:
  title: Everflow Network API - Traffic Sources
  description: >
    Endpoints for managing traffic sources in the Everflow network. Traffic
    sources are a powerful way of appending parameters and values to links for
    partners. For setup details, see the [Traffic Sources
    guide](https://helpdesk.everflow.io/customer/how-to-create-link-templates-with-traffic-sources).
  version: 1.0.0
servers:
  - url: https://api.eflow.team/v1
security: []
tags:
  - name: Traffic Sources
paths:
  /networks/trafficsource/{trafficSourceId}:
    delete:
      tags:
        - Traffic Sources
      summary: Delete Traffic Source
      description: |
        Delete an existing traffic source.
      parameters:
        - in: path
          name: trafficSourceId
          required: true
          schema:
            type: integer
          description: The ID of the traffic source to delete.
      responses:
        '200':
          description: ''
          content:
            application/json:
              example:
                result: true
              schema:
                type: object
                properties:
                  result:
                    type: boolean
                    description: Whether the deletion was successful.
      security:
        - API Key: []
components:
  securitySchemes:
    API Key:
      description: The Everflow API key generated from the Control Center > Security.
      in: header
      name: X-Eflow-Api-Key
      type: apiKey

````